Plank.DockTheme.draw_active_glow – plank Reference Manual

# draw_active_glow

## Description:

public void draw_active_glow (Surface surface, Rectangle clip_rect, Rectangle rect, Color color, double opacity, PositionType pos)

Draws an active glow for an item.

## Parameters:

surface | the surface to draw onto
clip_rect | the rect to clip the glow to
rect | the rect for the glow
color | the color of the glow
opacity | the opacity of the glow
pos | the dock's position